<?xml version="1.0" encoding="utf-8" ?>
<xs:schema xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" attributeFormDefault="unqualified" elementFormDefault="qualified" xmlns:xs="http://www.w3.org/2001/XMLSchema">
	<!--
Proprietário: UNILEO
Projeto: S3CP
Versão: 1.1
Data da versão:2019/03/29
Observações: Ficheiro referente ao Tipo de dados (Listas de rubricas).
-->

	<!--   ********************************* AFT ************************************************  -->

	<xs:simpleType name="MacroRubricaAFT">
		<xs:restriction base="xs:normalizedString">
			<xs:enumeration value="AFT"/>
		</xs:restriction>
	</xs:simpleType>	

	<xs:simpleType name="RubricaAgregadoraAFT">
		<xs:restriction base="xs:normalizedString">
			<xs:enumeration value="AFT1"/>
			<xs:enumeration value="AFT2"/>
			<xs:enumeration value="AFT3"/>
		</xs:restriction>
	</xs:simpleType>	

	<xs:simpleType name="RubricaAFT">
		<xs:restriction base="xs:normalizedString">
			<xs:enumeration value="AFT11"/>
			<xs:enumeration value="AFT12"/>
			<xs:enumeration value="AFT13"/>
			<xs:enumeration value="AFT14"/>
			<xs:enumeration value="AFT15"/>
			<xs:enumeration value="AFT16"/>
			<xs:enumeration value="AFT21"/>
			<xs:enumeration value="AFT22"/>
			<xs:enumeration value="AFT23"/>
			<xs:enumeration value="AFT24"/>
			<xs:enumeration value="AFT25"/>
			<xs:enumeration value="AFT31"/>
			<xs:enumeration value="AFT32"/>
			<xs:enumeration value="AFT33"/>
			<xs:enumeration value="AFT34"/>
			<xs:enumeration value="AFT35"/>
			<xs:enumeration value="AFT36"/>
			<xs:enumeration value="AFT37"/>
			<xs:enumeration value="AFT38"/>
		</xs:restriction>
	</xs:simpleType>	

	<!--   ********************************* AI ************************************************  -->
	
	<xs:simpleType name="RubricaAgregadoraAI">
		<xs:restriction base="xs:normalizedString">
			<xs:enumeration value="AI"/>
		</xs:restriction>
	</xs:simpleType>	

	<xs:simpleType name="RubricaAI">
		<xs:restriction base="xs:normalizedString">
			<xs:enumeration value="AI1"/>
			<xs:enumeration value="AI2"/>
			<xs:enumeration value="AI3"/>
			<xs:enumeration value="AI4"/>
			<xs:enumeration value="AI5"/>
			<xs:enumeration value="AI6"/>
			<xs:enumeration value="AI7"/>
		</xs:restriction>
	</xs:simpleType>
	
	<!--   ********************************* BA ************************************************  -->

	<xs:simpleType name="RubricaBA">
		<xs:restriction base="xs:normalizedString">
			<xs:enumeration value="BA01"/>
			<xs:enumeration value="BA02"/>
			<xs:enumeration value="BA03"/>
			<xs:enumeration value="BA04"/>
		</xs:restriction>
	</xs:simpleType>	

	<!--   ********************************* BLC ************************************************  -->
	
	<xs:simpleType name="MacroRubricaBLC">
		<xs:restriction base="xs:normalizedString">
			<xs:enumeration value="AT1"/>
			<xs:enumeration value="PL1"/>
			<xs:enumeration value="P1"/>
			<xs:enumeration value="PL1P1"/>
		</xs:restriction>
	</xs:simpleType>	

	<xs:simpleType name="RubricaAgregadoraBLC">
		<xs:restriction base="xs:normalizedString">
			<xs:enumeration value="AT11"/>
			<xs:enumeration value="AT12"/>
			<xs:enumeration value="PL11"/>
			<xs:enumeration value="P11"/>
			<xs:enumeration value="P12"/>
		</xs:restriction>
	</xs:simpleType>	

	<xs:simpleType name="RubricaBLC">
		<xs:restriction base="xs:normalizedString">
			<xs:enumeration value="B01"/>
			<xs:enumeration value="B02"/>
			<xs:enumeration value="B03"/>
			<xs:enumeration value="B04"/>
			<xs:enumeration value="B05"/>
			<xs:enumeration value="B06"/>
			<xs:enumeration value="B07"/>
			<xs:enumeration value="B08"/>
			<xs:enumeration value="B09"/>
			<xs:enumeration value="B10"/>
			<xs:enumeration value="B11"/>
			<xs:enumeration value="B12"/>
			<xs:enumeration value="B13"/>
			<xs:enumeration value="B14"/>
			<xs:enumeration value="B15"/>
			<xs:enumeration value="B16"/>
			<xs:enumeration value="B17"/>
			<xs:enumeration value="B18"/>
			<xs:enumeration value="B19"/>
			<xs:enumeration value="B20"/>
			<xs:enumeration value="B21"/>
			<xs:enumeration value="B22"/>
			<xs:enumeration value="B23"/>
			<xs:enumeration value="B24"/>
			<xs:enumeration value="B25"/>
			<xs:enumeration value="B26"/>
			<xs:enumeration value="B27"/>
			<xs:enumeration value="B28"/>
			<xs:enumeration value="B29"/>
			<xs:enumeration value="B30"/>
			<xs:enumeration value="B31"/>
			<xs:enumeration value="B32"/>
			<xs:enumeration value="B33"/>
			<xs:enumeration value="B34"/>
			<xs:enumeration value="B35"/>
			<xs:enumeration value="B36"/>
			<xs:enumeration value="B37"/>
			<xs:enumeration value="B38"/>
			<xs:enumeration value="B39"/>
			<xs:enumeration value="B40"/>
			<xs:enumeration value="B41"/>
			<xs:enumeration value="B42"/>
			<xs:enumeration value="B43"/>
			<xs:enumeration value="B44"/>
			<xs:enumeration value="B45"/>
			<xs:enumeration value="B46"/>
			<xs:enumeration value="B47"/>
			<xs:enumeration value="B48"/>
			<xs:enumeration value="B49"/>
			<xs:enumeration value="B50"/>
			<xs:enumeration value="B51"/>
			<xs:enumeration value="B52"/>
			<xs:enumeration value="B53"/>
			
			<!--  Acrescentado para validar a partir de 2019 -->
			
			<xs:enumeration value="B54"/>
			<xs:enumeration value="B55"/>
			<xs:enumeration value="B56"/>			
		</xs:restriction>
	</xs:simpleType>	

	<!--   ********************************* DAPL ************************************************  -->
	
	<xs:simpleType name="RubricaDAPL">
		<xs:restriction base="xs:normalizedString">
			<xs:enumeration value="DAPL01"/>
			<xs:enumeration value="DAPL02"/>
			<xs:enumeration value="DAPL03"/>
			<xs:enumeration value="DAPL04"/>
			<xs:enumeration value="DAPL05"/>
			<xs:enumeration value="DAPL06"/>
			<xs:enumeration value="DAPL07"/>
			<xs:enumeration value="DAPL08"/>
			<xs:enumeration value="DAPL09"/>
			<xs:enumeration value="DAPL10"/>
			<xs:enumeration value="DAPL11"/>
			<xs:enumeration value="DAPL12"/>
			<xs:enumeration value="DAPL13"/>
			<xs:enumeration value="DAPL14"/>
			<xs:enumeration value="DAPL15"/>
			<xs:enumeration value="DAPL16"/>
			
			<!--  Acrescentado para validar a partir de 2019 -->
			
			<xs:enumeration value="DAPL17"/>
			<xs:enumeration value="DAPL18"/>			
		</xs:restriction>
	</xs:simpleType>	

	<!--   ********************************* DDORC ************************************************  -->
	
	<xs:simpleType name="MacroRubricaDDORC">
		<xs:restriction base="xs:normalizedString">
			<xs:enumeration value="R"/>
			<xs:enumeration value="P"/>
		</xs:restriction>
	</xs:simpleType>	

	<xs:simpleType name="RubricaAgregadoraDDORC">
		<xs:restriction base="xs:normalizedString">
			<xs:enumeration value="RA01"/>
			<xs:enumeration value="RA02"/>
			<xs:enumeration value="RA03"/>
			<xs:enumeration value="RA04"/>
			<xs:enumeration value="RA05"/>
			<xs:enumeration value="RA06"/>
			<xs:enumeration value="DA01"/>
			<xs:enumeration value="DA02"/>
			<xs:enumeration value="DA03"/>
			<xs:enumeration value="DA04"/>
			<xs:enumeration value="DA05"/>
			<xs:enumeration value="DA06"/>
			<xs:enumeration value="DA07"/>
			<xs:enumeration value="DA08"/>
			<xs:enumeration value="DA09"/>
			<xs:enumeration value="DA10"/>
			<xs:enumeration value="DA11"/>
			<xs:enumeration value="DA12"/>
			<xs:enumeration value="DA13"/>
			<xs:enumeration value="DA14"/>
			<xs:enumeration value="DA15"/>
		</xs:restriction>
	</xs:simpleType>	

	<xs:simpleType name="RubricaDDORC">
		<xs:restriction base="xs:normalizedString">
			<xs:enumeration value="RI01"/>
			<xs:enumeration value="RI02"/>
			<xs:enumeration value="RI03"/>
			<xs:enumeration value="RI04"/>
			<xs:enumeration value="R1"/>
			<xs:enumeration value="R1.1"/>
			<xs:enumeration value="R1.2"/>
			<xs:enumeration value="R2"/>
			<xs:enumeration value="R3"/>
			<xs:enumeration value="R4"/>
			<xs:enumeration value="R5"/>
			<xs:enumeration value="R5.1"/>
			<xs:enumeration value="R5.1.1"/>
			<xs:enumeration value="R5.1.2"/>
			<xs:enumeration value="R5.1.3"/>
			<xs:enumeration value="R5.1.4"/>
			<xs:enumeration value="R5.1.5"/>
			<xs:enumeration value="R5.2"/>
			<xs:enumeration value="R5.3"/>
			<xs:enumeration value="R6"/>
			<xs:enumeration value="R7"/>
			<xs:enumeration value="R8"/>
			<xs:enumeration value="R9"/>
			<xs:enumeration value="R9.1"/>
			<xs:enumeration value="R9.1.1"/>
			<xs:enumeration value="R9.1.2"/>
			<xs:enumeration value="R9.1.3"/>
			<xs:enumeration value="R9.1.4"/>
			<xs:enumeration value="R9.1.5"/>
			<xs:enumeration value="R9.2"/>
			<xs:enumeration value="R9.3"/>
			<xs:enumeration value="R10"/>
			<xs:enumeration value="R11"/>
			<xs:enumeration value="R12"/>
			<xs:enumeration value="R13"/>
			<xs:enumeration value="ROT1"/>
			<xs:enumeration value="D1"/>
			<xs:enumeration value="D1.1"/>
			<xs:enumeration value="D1.2"/>
			<xs:enumeration value="D1.3"/>
			<xs:enumeration value="D2"/>
			<xs:enumeration value="D3"/>
			<xs:enumeration value="D4"/>
			<xs:enumeration value="D4.1"/>
			<xs:enumeration value="D4.1.1"/>
			<xs:enumeration value="D4.1.2"/>
			<xs:enumeration value="D4.1.3"/>
			<xs:enumeration value="D4.1.4"/>
			<xs:enumeration value="D4.1.5"/>
			<xs:enumeration value="D4.2"/>
			<xs:enumeration value="D4.3"/>
			<xs:enumeration value="D4.4"/>
			<xs:enumeration value="D5"/>
			<xs:enumeration value="D6"/>
			<xs:enumeration value="D7"/>
			<xs:enumeration value="D8"/>
			<xs:enumeration value="D8.1"/>
			<xs:enumeration value="D8.1.1"/>
			<xs:enumeration value="D8.1.2"/>
			<xs:enumeration value="D8.1.3"/>
			<xs:enumeration value="D8.1.4"/>
			<xs:enumeration value="D8.1.5"/>
			<xs:enumeration value="D8.2"/>
			<xs:enumeration value="D8.3"/>
			<xs:enumeration value="D8.4"/>
			<xs:enumeration value="D9"/>
			<xs:enumeration value="D10"/>
			<xs:enumeration value="D11"/>
			<xs:enumeration value="DOT1"/>
			
			<!--  Lista a vigorar a partir de 2019 -->
			
			<xs:enumeration value="RI01"/>
			<xs:enumeration value="RI02"/>
			<xs:enumeration value="RI03"/>
			<xs:enumeration value="RI04"/>
			<xs:enumeration value="R1"/>
			<xs:enumeration value="R1.1"/>
			<xs:enumeration value="R1.2"/>
			<xs:enumeration value="R2"/>
			<xs:enumeration value="R3"/>
			<xs:enumeration value="R4"/>
			<xs:enumeration value="R5"/>
			<xs:enumeration value="R5.1"/>
			<xs:enumeration value="R5.1.1"/>
			<xs:enumeration value="R5.1.1.1"/>
			<xs:enumeration value="R5.1.1.2"/>
			<xs:enumeration value="R5.1.1.3"/>
			<xs:enumeration value="R5.1.1.4"/>
			<xs:enumeration value="R5.1.1.5"/>
			<xs:enumeration value="R5.1.2"/>
			<xs:enumeration value="R5.1.3"/>
			<xs:enumeration value="R5.2"/>
			<xs:enumeration value="R6"/>
			<xs:enumeration value="R7"/>
			<xs:enumeration value="R8"/>
			<xs:enumeration value="R9"/>
			<xs:enumeration value="R9.1"/>
			<xs:enumeration value="R9.1.1"/>
			<xs:enumeration value="R9.1.1.1"/>
			<xs:enumeration value="R9.1.1.2"/>
			<xs:enumeration value="R9.1.1.3"/>
			<xs:enumeration value="R9.1.1.4"/>
			<xs:enumeration value="R9.1.1.5"/>
			<xs:enumeration value="R9.1.2"/>
			<xs:enumeration value="R9.1.3"/>
			<xs:enumeration value="R9.2"/>
			<xs:enumeration value="R10"/>
			<xs:enumeration value="R11"/>
			<xs:enumeration value="R12"/>
			<xs:enumeration value="R13"/>
			<xs:enumeration value="ROT1"/>
			<xs:enumeration value="D1"/>
			<xs:enumeration value="D1.1"/>
			<xs:enumeration value="D1.2"/>
			<xs:enumeration value="D1.3"/>
			<xs:enumeration value="D2"/>
			<xs:enumeration value="D3"/>
			<xs:enumeration value="D4"/>
			<xs:enumeration value="D4.1"/>
			<xs:enumeration value="D4.1.1"/>
			<xs:enumeration value="D4.1.1.1"/>
			<xs:enumeration value="D4.1.1.2"/>
			<xs:enumeration value="D4.1.1.3"/>
			<xs:enumeration value="D4.1.1.4"/>
			<xs:enumeration value="D4.1.1.5"/>
			<xs:enumeration value="D4.1.2"/>
			<xs:enumeration value="D4.1.3"/>
			<xs:enumeration value="D4.1.4"/>
			<xs:enumeration value="D4.2"/>
			<xs:enumeration value="D5"/>
			<xs:enumeration value="D6"/>
			<xs:enumeration value="D7"/>
			<xs:enumeration value="D7.1"/>
			<xs:enumeration value="D7.1.1"/>
			<xs:enumeration value="D7.1.1.1"/>
			<xs:enumeration value="D7.1.1.2"/>
			<xs:enumeration value="D7.1.1.3"/>
			<xs:enumeration value="D7.1.1.4"/>
			<xs:enumeration value="D7.1.1.5"/>
			<xs:enumeration value="D7.1.2"/>
			<xs:enumeration value="D7.1.3"/>
			<xs:enumeration value="D7.1.4"/>
			<xs:enumeration value="D7.2"/>
			<xs:enumeration value="D8"/>
			<xs:enumeration value="D9"/>
			<xs:enumeration value="D10"/>
			<xs:enumeration value="DOT1"/>			
			
		</xs:restriction>
	</xs:simpleType>	

	<!--   ********************************* DFC ************************************************  -->
	
	<xs:simpleType name="RubricaAgregadoraDFC">
		<xs:restriction base="xs:normalizedString">
			<xs:enumeration value="DFCX01"/>
			<xs:enumeration value="DFCX02"/>
			<xs:enumeration value="DFCX03"/>
			<xs:enumeration value="DFCX04"/>
			<xs:enumeration value="DFCX05"/>
			<xs:enumeration value="DFCX06"/>
			<xs:enumeration value="DFCX07"/>
			<xs:enumeration value="DFCX08"/>
			<xs:enumeration value="DFCX09"/>
			<xs:enumeration value="DFCX10"/>
			<xs:enumeration value="DFCX11"/>
			<xs:enumeration value="DFCX12"/>
		</xs:restriction>
	</xs:simpleType>	

	<xs:simpleType name="RubricaDFC">
		<xs:restriction base="xs:normalizedString">
			<xs:enumeration value="DFC01"/>
			<xs:enumeration value="DFC02"/>
			<xs:enumeration value="DFC03"/>
			<xs:enumeration value="DFC04"/>
			<xs:enumeration value="DFC05"/>
			<xs:enumeration value="DFC06"/>
			<xs:enumeration value="DFC07"/>
			<xs:enumeration value="DFC08"/>
			<xs:enumeration value="DFC09"/>
			<xs:enumeration value="DFC10"/>
			<xs:enumeration value="DFC11"/>
			<xs:enumeration value="DFC12"/>
			<xs:enumeration value="DFC13"/>
			<xs:enumeration value="DFC14"/>
			<xs:enumeration value="DFC15"/>
			<xs:enumeration value="DFC16"/>
			<xs:enumeration value="DFC17"/>
			<xs:enumeration value="DFC18"/>
			<xs:enumeration value="DFC19"/>
			<xs:enumeration value="DFC20"/>
			<xs:enumeration value="DFC21"/>
			<xs:enumeration value="DFC22"/>
			<xs:enumeration value="DFC23"/>
			<xs:enumeration value="DFC24"/>
			<xs:enumeration value="DFC25"/>
			<xs:enumeration value="DFC26"/>
			<xs:enumeration value="DFC27"/>
			<xs:enumeration value="DFC28"/>
			<xs:enumeration value="DFC29"/>
			<xs:enumeration value="DFC30"/>
			<xs:enumeration value="DFC31"/>
			<xs:enumeration value="DFC32"/>
			<xs:enumeration value="DFC33"/>
			<xs:enumeration value="DFC34"/>
			<xs:enumeration value="DFC35"/>
			<xs:enumeration value="DFC36"/>
			
			<!--  Acrescentado para validar a partir de 2019 -->
			
			<xs:enumeration value="DFC37"/>
			<xs:enumeration value="DFC38"/>
			<xs:enumeration value="DFC39"/>
			<xs:enumeration value="DFC40"/>
			<xs:enumeration value="DFC41"/>
			<xs:enumeration value="DFC42"/>
			<xs:enumeration value="DFC43"/>
			
		</xs:restriction>
	</xs:simpleType>	
	
	<!--   ********************************* DPPI ************************************************  -->

	<xs:simpleType name="RubricaDPPI">
		<xs:restriction base="xs:normalizedString">
			<xs:enumeration value="D1"/>
			<xs:enumeration value="D1.1"/>
			<xs:enumeration value="D1.2"/>
			<xs:enumeration value="D1.3"/>
			<xs:enumeration value="D2"/>
			<xs:enumeration value="D3"/>
			<xs:enumeration value="D4"/>
			<xs:enumeration value="D4.1"/>
			<xs:enumeration value="D4.1.1"/>
			<xs:enumeration value="D4.1.2"/>
			<xs:enumeration value="D4.1.3"/>
			<xs:enumeration value="D4.1.4"/>
			<xs:enumeration value="D4.1.5"/>
			<xs:enumeration value="D4.2"/>
			<xs:enumeration value="D4.3"/>
			<xs:enumeration value="D4.4"/>
			<xs:enumeration value="D5"/>
			<xs:enumeration value="D6"/>
			<xs:enumeration value="D7"/>
			<xs:enumeration value="D8"/>
			<xs:enumeration value="D8.1"/>
			<xs:enumeration value="D8.1.1"/>
			<xs:enumeration value="D8.1.2"/>
			<xs:enumeration value="D8.1.3"/>
			<xs:enumeration value="D8.1.4"/>
			<xs:enumeration value="D8.1.5"/>
			<xs:enumeration value="D8.2"/>
			<xs:enumeration value="D8.3"/>
			<xs:enumeration value="D8.4"/>
			<xs:enumeration value="D9"/>
			<xs:enumeration value="D10"/>
			<xs:enumeration value="D11"/>
			
			
			<!--  Lista a vigorar a partir de 2019 -->
			
			<xs:enumeration value="D1"/>
			<xs:enumeration value="D1.1"/>
			<xs:enumeration value="D1.2"/>
			<xs:enumeration value="D1.3"/>
			<xs:enumeration value="D2"/>
			<xs:enumeration value="D3"/>
			<xs:enumeration value="D4"/>
			<xs:enumeration value="D4.1"/>
			<xs:enumeration value="D4.1.1"/>
			<xs:enumeration value="D4.1.1.1"/>
			<xs:enumeration value="D4.1.1.2"/>
			<xs:enumeration value="D4.1.1.3"/>
			<xs:enumeration value="D4.1.1.4"/>
			<xs:enumeration value="D4.1.1.5"/>
			<xs:enumeration value="D4.1.2"/>
			<xs:enumeration value="D4.1.3"/>
			<xs:enumeration value="D4.1.4"/>
			<xs:enumeration value="D4.2"/>
			<xs:enumeration value="D5"/>
			<xs:enumeration value="D6"/>
			<xs:enumeration value="D7"/>
			<xs:enumeration value="D7.1"/>
			<xs:enumeration value="D7.1.1"/>
			<xs:enumeration value="D7.1.1.1"/>
			<xs:enumeration value="D7.1.1.2"/>
			<xs:enumeration value="D7.1.1.3"/>
			<xs:enumeration value="D7.1.1.4"/>
			<xs:enumeration value="D7.1.1.5"/>
			<xs:enumeration value="D7.1.2"/>
			<xs:enumeration value="D7.1.3"/>
			<xs:enumeration value="D7.1.4"/>
			<xs:enumeration value="D7.2"/>
			<xs:enumeration value="D8"/>
			<xs:enumeration value="D9"/>
			<xs:enumeration value="D10"/>
			
			
			
		</xs:restriction>
	</xs:simpleType>	
	
	<!--   ********************************* DR ************************************************  -->

	<xs:simpleType name="RubricaAgregadoraDR">
		<xs:restriction base="xs:normalizedString">
			<xs:enumeration value="DRX01"/>
			<xs:enumeration value="DRX02"/>
			<xs:enumeration value="DRX03"/>
			<xs:enumeration value="DRX04"/>
		</xs:restriction>
	</xs:simpleType>	

	<xs:simpleType name="RubricaDR">
		<xs:restriction base="xs:normalizedString">
			<xs:enumeration value="DR01"/>
			<xs:enumeration value="DR02"/>
			<xs:enumeration value="DR03"/>
			<xs:enumeration value="DR04"/>
			<xs:enumeration value="DR05"/>
			<xs:enumeration value="DR06"/>
			<xs:enumeration value="DR07"/>
			<xs:enumeration value="DR08"/>
			<xs:enumeration value="DR09"/>
			<xs:enumeration value="DR10"/>
			<xs:enumeration value="DR11"/>
			<xs:enumeration value="DR12"/>
			<xs:enumeration value="DR13"/>
			<xs:enumeration value="DR14"/>
			<xs:enumeration value="DR15"/>
			<xs:enumeration value="DR16"/>
			<xs:enumeration value="DR17"/>
			<xs:enumeration value="DR18"/>
			<xs:enumeration value="DR19"/>
			<xs:enumeration value="DR20"/>
			<xs:enumeration value="DR21"/>
			<xs:enumeration value="DR22"/>
			<xs:enumeration value="DR23"/>
			<xs:enumeration value="DR24"/>
		</xs:restriction>
	</xs:simpleType>	

	<!--   ********************************* DTAS ************************************************  -->
	
	<xs:simpleType name="MacroRubricaDTAS">
		<xs:restriction base="xs:normalizedString">
			<xs:enumeration value="DTAS1"/>
			<xs:enumeration value="DTAS2"/>
		</xs:restriction>
	</xs:simpleType>	

	<xs:simpleType name="RubricaAgregadoraDTAS">
		<xs:restriction base="xs:normalizedString">
			<xs:enumeration value="DTAS11"/>
			<xs:enumeration value="DTAS12"/>
			<xs:enumeration value="DTAS13"/>
			<xs:enumeration value="DTAS14"/>
			<xs:enumeration value="DTAS15"/>
			<xs:enumeration value="DTAS16"/>
			<xs:enumeration value="DTAS17"/>
			<xs:enumeration value="DTAS18"/>
			<xs:enumeration value="DTAS19"/>
			<xs:enumeration value="DTAS21"/>
			<xs:enumeration value="DTAS22"/>
			<xs:enumeration value="DTAS23"/>
			<xs:enumeration value="DTAS24"/>
			<xs:enumeration value="DTAS25"/>
		</xs:restriction>
	</xs:simpleType>	

	<xs:simpleType name="RubricaDTAS">
		<xs:restriction base="xs:normalizedString">
			<xs:enumeration value="DTAS111"/>
			<xs:enumeration value="DTAS112"/>
			<xs:enumeration value="DTAS121"/>
			<xs:enumeration value="DTAS122"/>
			<xs:enumeration value="DTAS131"/>
			<xs:enumeration value="DTAS132"/>
			<xs:enumeration value="DTAS133"/>
			<xs:enumeration value="DTAS141"/>
			<xs:enumeration value="DTAS151"/>
			<xs:enumeration value="DTAS161"/>
			<xs:enumeration value="DTAS171"/>
			<xs:enumeration value="DTAS172"/>
			<xs:enumeration value="DTAS181"/>
			<xs:enumeration value="DTAS191"/>
			<xs:enumeration value="DTAS211"/>
			<xs:enumeration value="DTAS221"/>
			<xs:enumeration value="DTAS222"/>
			<xs:enumeration value="DTAS231"/>
			<xs:enumeration value="DTAS241"/>
			<xs:enumeration value="DTAS251"/>
		</xs:restriction>
	</xs:simpleType>	

	<!--   ********************************* EC ************************************************  -->
	
	<xs:simpleType name="RubricaEC">
		<xs:restriction base="xs:normalizedString">
			<xs:enumeration value="D1"/>
			<xs:enumeration value="D1.1"/>
			<xs:enumeration value="D1.2"/>
			<xs:enumeration value="D1.3"/>
			<xs:enumeration value="D2"/>
			<xs:enumeration value="D3"/>
			<xs:enumeration value="D4"/>
			<xs:enumeration value="D4.1"/>
			<xs:enumeration value="D4.1.1"/>
			<xs:enumeration value="D4.1.2"/>
			<xs:enumeration value="D4.1.3"/>
			<xs:enumeration value="D4.1.4"/>
			<xs:enumeration value="D4.1.5"/>
			<xs:enumeration value="D4.2"/>
			<xs:enumeration value="D4.3"/>
			<xs:enumeration value="D4.4"/>
			<xs:enumeration value="D5"/>
			<xs:enumeration value="D6"/>
			<xs:enumeration value="D7"/>
			<xs:enumeration value="D8"/>
			<xs:enumeration value="D8.1"/>
			<xs:enumeration value="D8.1.1"/>
			<xs:enumeration value="D8.1.2"/>
			<xs:enumeration value="D8.1.3"/>
			<xs:enumeration value="D8.1.4"/>
			<xs:enumeration value="D8.1.5"/>
			<xs:enumeration value="D8.2"/>
			<xs:enumeration value="D8.3"/>
			<xs:enumeration value="D8.4"/>
			<xs:enumeration value="D9"/>
			<xs:enumeration value="D10"/>
			<xs:enumeration value="D11"/>
			
			<!--  Lista a vigorar a partir de 2019 -->			
			
			<xs:enumeration value="D1"/>
			<xs:enumeration value="D1.1"/>
			<xs:enumeration value="D1.2"/>
			<xs:enumeration value="D1.3"/>
			<xs:enumeration value="D2"/>
			<xs:enumeration value="D3"/>
			<xs:enumeration value="D4"/>
			<xs:enumeration value="D4.1"/>
			<xs:enumeration value="D4.1.1"/>
			<xs:enumeration value="D4.1.1.1"/>
			<xs:enumeration value="D4.1.1.2"/>
			<xs:enumeration value="D4.1.1.3"/>
			<xs:enumeration value="D4.1.1.4"/>
			<xs:enumeration value="D4.1.1.5"/>
			<xs:enumeration value="D4.1.2"/>
			<xs:enumeration value="D4.1.3"/>
			<xs:enumeration value="D4.1.4"/>
			<xs:enumeration value="D4.2"/>
			<xs:enumeration value="D5"/>
			<xs:enumeration value="D6"/>
			<xs:enumeration value="D7"/>
			<xs:enumeration value="D7.1"/>
			<xs:enumeration value="D7.1.1"/>
			<xs:enumeration value="D7.1.1.1"/>
			<xs:enumeration value="D7.1.1.2"/>
			<xs:enumeration value="D7.1.1.3"/>
			<xs:enumeration value="D7.1.1.4"/>
			<xs:enumeration value="D7.1.1.5"/>
			<xs:enumeration value="D7.1.2"/>
			<xs:enumeration value="D7.1.3"/>
			<xs:enumeration value="D7.1.4"/>
			<xs:enumeration value="D7.2"/>
			<xs:enumeration value="D8"/>
			<xs:enumeration value="D9"/>
			<xs:enumeration value="D10"/>
			
			
			
			
			
			
		</xs:restriction>
	</xs:simpleType>	

	<!--   ********************************* PI ************************************************  -->
	
	<xs:simpleType name="RubricaAgregadoraPI">
		<xs:restriction base="xs:normalizedString">
			<xs:enumeration value="PI"/>
		</xs:restriction>
	</xs:simpleType>	

	<xs:simpleType name="RubricaPI">
		<xs:restriction base="xs:normalizedString">
			<xs:enumeration value="PI1"/>
			<xs:enumeration value="PI2"/>
			<xs:enumeration value="PI3"/>
			<xs:enumeration value="PI4"/>
			<xs:enumeration value="PI5"/>
		</xs:restriction>
	</xs:simpleType>
</xs:schema>